/* Reset of default browser styles */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video 
        {
	padding: 0;
	border: 0;
	vertical-align: baseline;
        text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
    color: #36454f;
    font-size: 13px;
    text-align: left;
    letter-spacing: .05em;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
    line-height: 18px;
    overflow: scroll
    background-color: #eaeaea; 
    }
.wrap {
	width: 80%;
	margin: 6em auto;
	}
	
.left-column,
.right-column {
	display: block;
	float: left;
	overflow: hidden;
	}

.left-column {
	width: 480px;
	margin-right: 10%;
	}

.right-column img {
	width: 100%;
	}
	
.right-column {
	width: 480px;
	}


h2 {    
        font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
        font-weight: 100;
        line-height: 500%;
        letter-spacing: 2px;
        color: black;
        }

p   {
        margin-left: 6px;
        color: black;       
        }

/* unvisited link */
a:link {
    color: blue;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: purple;
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: red;
    text-decoration: underline;
}

/* selected link */
a:active {
    color: red;
    text-decoration: underline;
}

@media only screen and (min-width:960px) {

	figure {
		width: 72%;
	}

	figcaption {
		position: absolute;
		left: 74%;
		top: 0;
		width: 26%;
		margin: 0;
	}

	.photo-gallery li {
		position: relative;
	}
}